@media (max-width: 1024px) {
    .directors-item {
        width: calc((100%/ 3) - 27px);
    }
}

@media (max-width: 767px) {
    .directors-item {
        width: calc((100%/ 2) - 20px);
    }
}

@media (max-width: 540px) {
    .directors-item {
        width: calc((100%/ 1) - 0px);
    }
}

@media (max-width:1250px) {
    .directors-item {
        flex: 0 0 calc(100% / 2 - 7px);
    }
    .directors-gallery-block-list {
        justify-content: flex-start;
    }
}
@media (max-width:1024px) {
    .directors-item-img {
        position: relative;
        bottom: unset;
        right: 0px;
    }
    .directors-item-content-wrapper {
        padding: 20px 0px 20px;
        flex-direction: column;
        gap: 20px;
    }
    .directors-item-content {
        flex: unset;
        text-align: center;
    }
}
@media (max-width:640px) {
    .directors-item {
        flex: 1 0 100%;
    }
    .directors-item-img {
        flex:auto;
    }
}